Subject: bug#50554: Dead ada-mode link on the manuals webpage

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 13 Sep 2021 10:33:03 +0200

"Alexandru-Sergiu Marton" <[email-masked]> writes:

> I'd like to report a dead link on the manuals page. On
> https://gnu.org/software/emacs/manual, the link for Ada-mode is leading
> to a 404 page. I suspect this is because ada-mode was removed from the
> standard GNU Emacs distribution in version 27, as I found this fragment
> in etc/NEWS.27:

I've now removed the link, and the web site should reflect the changes
later today.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no